from microbit import *

k = 0

led = Image("00000:"
            "00900:"
            "00000:"
            "00000:"
            "00000:")

while True:
    if button_b.is_pressed():
        for k in range(0, 8, 1):
            display.show(led)
            sleep(500)
            display.clear()
            sleep(500)